
Foreman - Feature #375

Sort all elements in dashboard views.

09/08/2010 07:59 PM - Tony Garcia

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice if all the elements(Operating system, Environment, Model, Host Group) displayed in the views below were able to

sort.

http://foreman/dashboard/active

http://foreman/dashboard/OutOfSync

http://foreman/dashboard/errors

Related issues:

Has duplicate Foreman - Feature #417: All columns in host display should be s... Duplicate 10/25/2010

Associated revisions

Revision 48f6029f - 11/09/2010 01:23 PM - Ohad Levy

fixes #375 -  Sort all elements in host views

History

#1 - 09/19/2010 03:14 PM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

- Target version set to 0.2

#2 - 11/09/2010 09:17 AM - Ohad Levy

- Status changed from New to Duplicate

#3 - 11/09/2010 01:18 PM - Ohad Levy

- Status changed from Duplicate to New

- Target version changed from 0.2 to 0.1-6

#4 - 11/09/2010 01:27 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 48f6029f44f0b36dcba5b71a8b6573f9a05816ae.

#5 - 11/09/2010 01:28 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
